﻿local L = LibStub("AceLocale-3.0", true):NewLocale("RaidTracker", "enUS", true)
if not L then return end

-- addon messages
L["Added %s to the selected raid."] = true
L["Item Options"] = true
L["Show Item Options"] = true
L["additem"] = true
L["%s: Must supply an item link and a player name."] = true
L["%s: There is no raid selected"] = true
L["%s: Could not add %s"] = true
L["%s: Must be a current open raid."] = true
L["/rt - Shows the main window."] = true
L["/rt options|o - Shows Options window"] = true
L["/rt io - Shows the ItemOptions window"] = true
L["/rt io [ITEMLINK|ITEMID]... - Adds items to ItemOptions window"] = true
L["/rt additem [ITEMLINK] [PLAYER] - Adds a loot item to the selected raid"] = true
L["/rt join [PLAYER] - Add a player to the selected raid"] = true
L["/rt leave [PLAYER] - Remmoves a player from the selected raid"] = true
L["/rt deleteall - Deletes all raids"] = true
L["/rt debug 1|0 - Enables/Disables debug mode"] = true
L["/rt addwipe - Adds a Wipe with the current timestamp"] = true

-- functional strings (must match the game strings exactly)
L.LeftRaid = "([^%s]+) has left the raid group"
L.LeftParty = "([^%s]+) leaves the party"
L.LeftParty2 = "Your group has been disbanded"
L.ReceivesLoot1 = "([^%s]+) receives loot: "..RT_ITEMREG.."."
L.ReceivesLoot2 = "You receive loot: "..RT_ITEMREG.."."
L.ReceivesLoot3 = "([^%s]+) receives loot: "..RT_ITEMREG_MULTI.."."
L.ReceivesLoot4 = "You receive loot: "..RT_ITEMREG_MULTI.."."
L.ReceivesLootYou = "You receive loot: "..RT_ITEMREG_MULTI.."."
L.BossKill_Yell_Majordomo = "Impossible! Stay your attack, mortals... I submit! I submit!"
L.BossKill_Yell_Razorgore_Ignore = "I'm free!  That device shall never torment me again!"
L.BossKill_Yell_Chess_Event = "Karazhan - Chess, Victory Controller"
L.BossKill_Yell_Julianne = "O happy dagger! This is thy sheath; there rust, and let me die!"
L.BossKill_Yell_Sathrovarr = "I'm... never on... the losing... side..."
L.BossKill_Yell_The_Iron_Council_Steelbreaker = "Impossible..."								-- Iron Council Hardmode / Steelbreaker last
L.BossKill_Yell_The_Iron_Council_Brundir = "You rush headlong into the maw of madness!"					-- Iron Council Normalmode / Brundir last
L.BossKill_Yell_The_Iron_Council_Molgeim = "What have you gained from my defeat? You are no less doomed, mortals!"	-- Iron Council Semimode / Molgeim last
L.BossKill_Yell_Freya =	"His hold on me dissipates. I can see clearly once more. Thank you, heroes."
L.BossKill_Yell_Thorim = "Stay your arms! I yield!"
L.BossKill_Yell_Hodir = "I... I am released from his grasp... at last."
L.BossKill_Yell_Mimiron = "It would appear that I've made a slight miscalculation. I allowed my mind to be corrupted by the fiend in the prison, overriding my primary directive. All systems seem to be functional now. Clear."
L.BossKill_Yell_Yogg_Saron = "Your fate is sealed. The end of days is finally upon you and ALL who inhabit this miserable little seedling! Uulwi ifis halahs gag erh'ongg w'ssh."
L.BossKill_Yell_Faction_Champions_Alliance = "HONOR THE ALLIANCE!"
L.BossKill_Yell_Faction_Champions_Horde = "HONOR THE HORDE!"
L.BossKill_Yell_Faction_Champions = "A shallow and tragic victory. We are weaker as a whole from the losses suffered today. Who but the Lich King could benefit from such foolishness? Great warriors have lost their lives. And for what? The true threat looms ahead - the Lich King awaits us all in death."
L.BossKill_Yell_Twin_Valkyr = "The Scourge cannot be stopped..."
L.BossKill_Yell_Anubarak = "I have failed you, master..."


-- zones
L["Hyjal Summit"] = true
L["World Boss"] = true


